# Uses of Class
com.usatiuk.dhfs.jkleppmanntree.JKleppmannTreeManager.JKleppmannTree

Packages that use JKleppmannTreeManager.JKleppmannTree
Package
Description
com.usatiuk.dhfs.jkleppmanntree

## Uses of JKleppmannTreeManager.JKleppmannTree in com.usatiuk.dhfs.jkleppmanntree

Methods in com.usatiuk.dhfs.jkleppmanntree that return JKleppmannTreeManager.JKleppmannTree
Modifier and Type
Method
Description
`JKleppmannTreeManager.JKleppmannTree`
JKleppmannTreeManager.`getTree(JObjectKey name, Supplier<JKleppmannTreeNodeMeta> rootNodeSupplier)`
Methods in com.usatiuk.dhfs.jkleppmanntree that return types with arguments of type JKleppmannTreeManager.JKleppmannTree
Modifier and Type
Method
Description
`Optional<JKleppmannTreeManager.JKleppmannTree>`
JKleppmannTreeManager.`getTree(JObjectKey name)`